.csc-textpic-intext-left-nowrap-372 .csc-textpic-text {
	margin-left: 420px;
}

#c119 div.csc-textpic-imagecolumn {
	margin-right: 25px;
}

#c119 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom: 20px;
}

#c119 {
	padding-top: 20px;
}

.tx-dce-pi1:nth-child(1) .third-block {
	padding: 0 2px 0 0;
}

.tx-dce-pi1:nth-child(2) .third-block {
	padding: 0 1px;
}

.tx-dce-pi1:nth-child(3) .third-block {
	padding: 0 0 0 2px;
}

#c36 .columns2 > div {
	vertical-align: bottom;
}

#c121 {
    padding-right: 30px;
}

#c116 p, #c117 p, #c118 p {
	font-size: 17px;
	line-height: 14px;
}

#c112 .content {
	box-sizing: border-box;
	padding-right: 0;
}

div#c66 .innerwrap {
	padding: 0;
}

#c95 div.csc-textpic div.csc-textpic-imagecolumn img {
	width: 100%;
}

#c95 div.csc-textpic div.csc-textpic-imagecolumn {
	width: 33.334%;
	margin-right: 0;
	box-sizing: border-box;
	padding: 0;

}

#c95 div.csc-textpic-center .csc-textpic-center-outer,
#c95 div.csc-textpic-center .csc-textpic-center-inner {
	float: none;
	right: 0;
	left: 0;
}

#c95 div.csc-textpic div.csc-textpic-imagecolumn:nth-child(1) {
	padding: 0 10px 0 0;
}

#c95 div.csc-textpic div.csc-textpic-imagecolumn:nth-child(2) {
	padding: 0 5px;
}

#c95 div.csc-textpic div.csc-textpic-imagecolumn:nth-child(3) {
	padding: 0 0 0 10px;
}

#c62 h3 {
	font-size: 22px;
	font-weight: 500;
}

#c59 .content {
	padding-top: 20px;
}

#footer h5 {
	font-size: 16px;
}

#c52 .csc-textpic-intext-left-nowrap-310 .csc-textpic-text {
	margin-left: 327px;
}

/*#c108 .csc-textpic-intext-left-nowrap-605 .csc-textpic-text {
    margin-left: 625px;
}*/

#c92 h3,
#c122 h4 {
	padding: 0 20px;
	box-sizing: border-box;
}

#c52 .innerwrap,
#c59 .innerwrap,
#c113 .tx-powermail {
	padding: 0 20px;
	box-sizing: border-box;
}

#c112 p {
	font-size: 15.28px;
	padding-top: 10px;
}
